@import url('https://fonts.googleapis.com/css2?family=Patrick+Hand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap');

body {
    font-family: 'Patrick Hand', cursive !important;
	background-image: url("background2.jpeg");
	/* background-color: #C0D7E9 !important; */
	background-repeat: no-repeat;
	background-size: cover;
}

.nav-link{
	font-family: 'Patrick Hand', cursive !important;
	font-size: 20px;
}

::selection {
	background: transparent;
}

h4 {
	font-size: 26px;
	line-height: 1px;
	font-family: 'Amatic SC', cursive !important;
}

.top {
    padding-top: 5%;
    text-align: center;
    padding-bottom: 250px;
	margin-left: 10%;
	margin-right: 10%;
}

.color1{color:#C0392B}


.card {
	color: #013243;
	position: absolute;
	top: 10%;
	left: 50%;
	width: 300px;
	height: 400px;
	background: #e0e1dc;
	transform-style: preserve-3d;
	transform: translate(-50%,-50%) perspective(2000px);
	box-shadow: inset 300px 0 50px rgba(0,0,0,.5), 20px 0 60px rgba(0,0,0,.5);
	transition: 1s;
}

.card:hover {
	transform: translate(-50%,-50%) perspective(2000px) rotate(15deg) scale(1.2);
	box-shadow: inset 20px 0 50px rgba(0,0,0,.5), 0 10px 100px rgba(0,0,0,.5);
}

.card:active {
	transform: translate(-50%,-50%) perspective(2000px) rotate(15deg) scale(1.2);
	box-shadow: inset 20px 0 50px rgba(0,0,0,.5), 0 10px 100px rgba(0,0,0,.5);
}

.card:before {
	content:'';
	position: absolute;
	top: -5px;
	left: 0;
	width: 100%;
	height: 5px;
	background: #BAC1BA;
	transform-origin: bottom;
	transform: skewX(-45deg);
}

.card:after {
	content: '';
	position: absolute;
	top: 0;
	right: -5px;
	width: 5px;
	height: 100%;
	background: #92A29C;
	transform-origin: left;
	transform: skewY(-45deg);
}

.card .imgBox {
	width: 100%;
	height: 100%;
	position: relative;
	transform-origin: left;
	transition: .7s;
}

.card .bark {
	position: absolute;
	background: #e0e1dc;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: .7s;
}

.card .imgBox img {
	min-width: 250px;
	max-height: 400px;
}

.card:hover .imgBox {
	transform: rotateY(-135deg);
}

.card:active .imgBox {
	transform: rotateY(-135deg);
}

.card:hover .bark {
	opacity: 1;
	transition: .6s;
    box-shadow: 300px 200px 100px rgba(0, 0, 0, .4) inset;
}

.card:active .bark {
	opacity: 1;
	transition: .6s;
    box-shadow: 300px 200px 100px rgba(0, 0, 0, .4) inset;
}


.card .details {
	position: absolute;
    text-align: left;
	top: 3;
    right: 3;
	box-sizing: border-box;
	z-index: -1;
	margin-top: 30px;
    margin-left: 20px;
    margin-right: 30px;
}

.card .details p {
	font-size: 15px;
	line-height: 15px;
	transform: rotate(-5deg);
    margin-top: 17px;
	padding:0 30 30 0px;
}

.card .details h4 {
	text-align: center;
}

.text-right {
	text-align: right;
    padding-right: 30px;
}

#baymax {
	position: absolute;
	top: 40%;
	right: 10%;
	z-index:-5;
}

#beluga {
	position: absolute;
	top: 60%;
	left: 50px;
	z-index: -5;
}

#fish {
	position: absolute;
	top: 100%;
	right: 0px;
	z-index: -3;
}

#jellyfish1 {
	position: absolute;
	top: 100%;
	right: 50px;
	z-index: -3;
}

#jellyfish2 {
	position: absolute;
	top: 100%;
	left: 50px;
	z-index: -3;
}

#bottom{
	bottom: 0%;  
	position: relative;
}

.spotify {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
	margin-left: 10%;
	margin-right: 10%;
}

/* ------------------------------------------------------------------- 
 * small mobile devices - (_grid.scss)
 * ------------------------------------------------------------------- */

@media only screen and (max-width: 600px) {

	#fish {
		display:none;
	}
	
	#jellyfish1 {
		display:none;
	}
	
	#jellyfish2 {
		display:none;
	}

	#bottom{
		bottom: 0%;  
		position: relative;
	}

}